betterjava commented on issue #2478: Use SPI to handle initialization of 
different Opentracing implements
URL: 
https://github.com/apache/incubator-shardingsphere/issues/2478#issuecomment-521883965
 
 
   OK. I understand what you said. 
   The current situation is :
   
   - The highest Openstracing version supported by Skywalking is 0.30.0
   - The lowest  Openstracing version supported by jaeger is 0.31.0
   - There is no directy support from Zipkin,but I seems like 0.31.0 will by 
supported by Changing  some code from Brave.
   

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
us...@infra.apache.org


With regards,
Apache Git Services

Reply via email to